function createCollocatedFigure(varSelected)
% Creates collocated image for the variable selected
% Kevin Baggett
% Wed May 14 18:49:52 GMT 2003

h=guidata(gcf);
% load the collocated data
load([h.colPathName h.colFileName]);

% load the modis data and get the field selected
s=load([h.modPathName h.modFileName]);

lat=s.lat;
lon=s.lon;
varToPlot=eval(sprintf('s.%s;',varSelected));
clear s;

plotCollocatedData(collocatedData,varToPlot,lat,lon,h.axDisplay);

switch varSelected
case 'cloudMask'
    makeCloudMaskAxis;
case 'cloudPhase'
    makeCloudPhaseAxis;
otherwise
    c=colorbar;
end
